/** components for second level menu **/
.titel_holder {
	float: left;
	width: 200px;
	margin-right: 20px;
	text-align: left;
	padding-right: 20px;
	border-right: solid 1px;
	border-color: #CCCCCC;
	flex: 1 1;
	/*height: 380px;*/
}

.main_menue_secondmenue_panel .area_section:first-child {
	border-left: solid 1px;
	border-color: #CCCCCC;
	padding-left: 20px;
}

.area_section {
	float: left;
	width: 320px;
	margin-right: 20px;
	min-height: 380px;
}

.area_section_extended {
	float: left;
	width: 510px;
	margin-right: 20px;
	min-height: 380px;
	margin-top: 10px;
}

.area_section_aboutus {
	width: 320px;
	margin-right: 20px;
	height: 280px;
}

.second_level_menu_titel {
	font-size: 15pt;
	font-family: 'f65b';
}

.second_level_menue_item {
	clear: left;
	text-align: left;
	margin-top: 10px;
}

.solution_short_text {
	clear: left;
	font-size: 11pt;
	color: #606060;
}

.solution_short_textWithLogoOnTop {
	clear: left;
	margin-top: 5px;
	font-size: 11pt;
	color: #606060;
	min-height: 55px;
	padding-bottom: 20px;
}

.third_level_menue_item {
	clear: left;
	margin-top: 10px;
}

.fourth_level_menue_item {
	clear: left;
	margin-top: 10px;
	margin-left: 10px;
}

.direct_level_menue_item {
	clear: left;
	margin-top: 10px;
}
/*
.solutionLogo {
	
}*/
@media only screen and (min-width: 320px) and (max-width: 768px) {
	.navigation {
		width: 100%;
	}
	.nav-item {
		width: 100%;
		float: none;
	}
	.logo_panel {
		width: 100%;
		float: none;
	}
}